=== debian/watch ===
version=3
https://metacpan.org/release/Object-Destroyer   .*/Object-Destroyer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
