## libobject-destroyer-perl 2.02

=== debian/changelog ===
libobject-destroyer-perl (2.02-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libobject-destroyer-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:13:51 +0100

libobject-destroyer-perl (2.02-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-description warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 2.02.
  * Update Upstream-Contact.
  * d/copyright: remove information about dropped files.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Remove unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jul 2022 22:13:16 +0200
