=== debian/control ===
Source: libobject-destroyer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-destroyer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-destroyer-perl.git
Homepage: https://metacpan.org/release/Object-Destroyer
Rules-Requires-Root: no

Package: libobject-destroyer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to make objects with circular references DESTROY normally
 Object::Destroyer allows for the creation of "Destroy" handles. The
 handle is "attached" to a circular relationship, but is not a part of
 it. When the destroy handle falls out of scope, it will be cleaned up
 correctly, and while being cleaned up, it will also force the data
 structure it is attached to be destroyed as well. Object::Destroyer
 can call a specified release method on an object (or method DESTROY by
 default). Alternatively, it can execute an arbitrary user code passed to
 constructor as a code reference.
