=== debian/watch ===
version=4
https://metacpan.org/release/Object-Destroyer   .*/Object-Destroyer-v?@ANY_VERSION@@ARCHIVE_EXT@$
